body {margin:0; font-family: "alverata-pe",sans-serif; color:#343f1e;}
a {color:#8d7027;}
a:hover {color:#343f1e;}
.grecaptcha-badge {visibility: hidden;}
::selection {background:#003E6F;color:#fff;}
::-moz-selection {background:#003E6F;color:#fff;}

h1 {font-family: "alverata-informal-pe",sans-serif; color:#8d7027; text-transform:uppercase; font-size:45px; margin-bottom:45px;}
.script-header {font-family: "grafolita-script",sans-serif; color:#e7d5a8;}
h2.script-header {font-size:44px;}

h2, h3, h4, h5 {font-family: "alverata-informal-pe",sans-serif; color:#2f3637; }

.opening-para {color:#343f1e; font-style:italic; font-size:18px; margin:0 0 30px 0;}

.img-left {max-width:30%; margin:0 2% 2% 0; float:left;}
.img-right {max-width:30%; margin:0 0 2% 2%; float:right;}
.img-full {width:100%; margin:10px 0;}
.img-centre {display:block; max-width:100%; margin:10px auto;}

.site-button {
	font-family: "alverata-pe",sans-serif;
	display:inline-block;
	padding:5px 15px;
	background:#ac914c;
	border-radius:5px;
	color:#fff;
	margin:10px 0;
}

.system-message, .system-error-message {
  background-color: #f9f9f9;
  border: 1px solid #eee;
  color: #666;
  margin: 18px;
  min-height: 110px;
  height: auto !important;
  height: 110px;
  padding: 36px 36px 36px 180px;
}
.system-message h1, .system-error-message h1 {
  color: #000;
  margin: 0 0 18px 0;
}

.site-button a {font-family: "alverata-pe",sans-serif; color:#fff; display:block;}

.site-button:hover, .site-button a:hover {text-decoration:none; background-color:#273258;}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  color: #8d7027;
}
.pagination>li>a, .pagination>li>span {
  color: #8d7027;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background-color: #8d7027;
  border-color: #8d7027;
}

#testimonials-list-box {clear:both;}
#testimonial-list {position:relative;  width: 80%; margin:20px auto; border-top:1px solid #8d7027; border-bottom:1px solid #8d7027;}
#testimonial-list .testimonial-button {position:absolute; top:100px; cursor:pointer; z-index:1000; width:46px; height:94px; overflow:hidden;}
#testimonial-list .testimonial-button:hover {color:#343f1e;}
#testimonial-list #prev {left:-50px; background:url("../images/layout/Arrow-Left_Sprite.jpg") left center no-repeat; }
#testimonial-list #prev:hover {background-position:-50px center;}
#testimonial-list #next {right:-50px; background:url("../images/layout/Arrow-Right_Sprite.jpg") -51px center no-repeat; }
#testimonial-list #next:hover {background-position:-4px -3px;}

.testimonial {
	color:#8d7027; 
	font-family: "grafolita-script",sans-serif; 
	font-size:28px; 
	margin:0;
	padding:35px 4%; 
	text-align:justify;
    line-height: 1.5em;	
}

.testimonial span {display:block; font-size:18px; font-family: "alverata-pe",sans-serif; color:#343f1e; text-align:right; }

.nopadding {padding-left:0; padding-right:0;}

#home-top {background:#1e2311 url("https://res.cloudinary.com/horse-bit-hire/image/fetch/f_auto,w_2560/https://uploads.prod01.london.platform-os.com/instances/801/assets/images/layout/Banner-Image.jpg") center bottom no-repeat;}

#header-top {
	/*background:url("../images/layout/Header-strip-repeat.png") bottom repeat-x;*/
	position:relative;
	color:#d2cb9a; font-family: "Montserrat",sans-serif; font-weight:600; font-size:16px;
	max-width:100%;
}
#header-top {background:url("../images/layout/Header-strip-repeat-blue.png") bottom repeat-x;}

#header-top a {color:#d2cb9a; font-family: "Montserrat",sans-serif; font-weight:600; font-size:16px;}

#header-banner {
	background:#333;
	height:400px;
}
#main-menu {margin-left:15px;margin-right:15px;}

.container {width:100%; max-width:1920px; min-width:320px;}
#header-logo img {width:100%; height:auto; max-width:140px; margin:25px 10px;}

#header-login-links a {display:inline-block; padding:0 20px; line-height:85px;}
#header-login-links a:hover {color:#8D7027; text-decoration:none;}
#header-login-links a:first-child {padding-left:0;}

#header-contact-links {text-align:right; padding-right:45px;}
#header-contact-links img {margin:18px 0;}

#mobile-site-search {display:none;}

#site-search {float:right; clear:right; display:inline-block; /*background:#181D0D;*/  height:66px; padding:0; margin-bottom:10px; border-radius:5px;}
#site-search {background:#141829;}
#site-search .search-btn {width:auto; height:auto; float:left; display:table-cell;}
#site-search .search-term {background:transparent; border:none; color:#d2cb9a; height:66px; display:table-cell; width:65%;}
#hire-terms {display:none;}

#catCartSummary {
	display:block;
	float:right;
	padding:0 15px 0 0;
	line-height:85px;
    white-space:nowrap;	
}

#cart-icon {margin-left:15px;}

table.cartSummaryTable {
	font-family: "proxima-nova",sans-serif; font-weight:600; font-size:16px !important;
}

#top-menu {position:relative;}
#top-menu a {font-family: "alverata-informal-pe",sans-serif; color:#d2cb9a; font-size:16px; font-weight:400; padding-left:25px; padding-right:25px;text-transform:uppercase;}

#top-menu li.selected a, #top-menu a:hover {color:#D4AF37;}
/*.navbar-default {background:#4a5827; border-color:#4a5827;}*/
.navbar-default {background:#003E6F;border-color:#003E6F;}
#top-menu .navbar {margin-bottom:0;}

#home-banner {width:1069px; margin:120px auto; border-top:1px solid #856a27; text-align:center;}
#home-banner h1 {font-size:72px; color:#fff;  font-family: "alverata-informal-pe",sans-serif; letter-spacing:8.8px;}
#home-banner a {display:block; font-size:38px; color:#fff; font-family: "alverata-irregular-pe",sans-serif; cursor:pointer;}
#home-banner #home-text {margin:70px 0; color:#e7d5a8; font-size:18px; line-height:1.5em; font-weight:400; letter-spacing:0.03em;}
#home-banner .brown-line {height:1px; background:#856a27; margin:26px 0;}

#brand-bar {margin:0 auto; text-align:center; /*background:url("../images/layout/brand-bar-bgd.png") repeat;*/}
#brand-bar {background:url("../images/layout/brand-bar-bgd-blue.png") repeat;}
.brand-bar-icon {display:inline-block; background:url("https://res.cloudinary.com/horse-bit-hire/image/fetch/f_auto/https://uploads.prod01.london.platform-os.com/instances/801/assets/images/layout/Icon-Menu-Sprites.png") 0px 0px no-repeat; width:149px; height:152px; margin:0 0 0 10px;}
.brand-bar-icon:first-child {margin:0;}

#bbicon-myler {background-position:0px 0px;}
#bbicon-myler:hover {background-position:0px -152px;}
#bbicon-horse-range {background-position:-219px 0px;}
#bbicon-horse-range:hover {background-position:-219px -152px;}
#bbicon-pony-range {background-position:-432px 0px;}
#bbicon-pony-range:hover {background-position:-432px -152px;}
#bbicon-accessories {background-position:-644px 0px;}
#bbicon-accessories:hover {background-position:-644px -152px;}
#bbicon-mouthpiece {background-position:-857px 0px;}
#bbicon-mouthpiece:hover {background-position:-857px -152px;}
#bbicon-cheekpiece {background-position:-1072px 0px;}
#bbicon-cheekpiece:hover {background-position:-1072px -152px;}
#bbicon-neue {background-position:-1286px 0px;}
#bbicon-neue:hover {background-position:-1286px -152px;}

#best-horse-bits ul {margin:0; padding:0;}
#best-horse-bits li {margin:0; padding:0; list-style:none;}
#best-horse-bits .img-table {display:table; width:100%;}
#best-horse-bits .image {width:100%; height:300px; overflow:hidden; display:table-cell; text-align:center; vertical-align:middle;}
#best-horse-bits img {width:100%; height:auto;}
#best-horse-bits h3 {color:#52504f; font-size:14px; text-transform:uppercase; height:40px;}
#best-horse-bits h2 {color:#856a27; font-size:18px; text-align:center;}
#best-horse-bits .brown-line {height:1px; background:#856a27; margin:26px 0;}
.view-product,
.add-to-cart {
	display:block; color:#fff; background:#ac914c; border-radius:5px; 
	font-size:18px; line-height:26px; letter-spacing:0.05em; text-align:right; padding:0 10px; white-space:nowrap;}
.view-product:hover,
#catalog-product-list .add-to-cart:hover,
#catalog-product-list .add-to-cart:focus {text-decoration:none; background-color:#273258; color:#fff;}
#catalog-product-list .add-to-cart { border: 0 none; margin-bottom: 10px; width: 100%; }
.clearance {background: #db0011; border-radius: 10px; padding: 5px; color: white; position: absolute; right: 0; top: 0;}
#best-horse-bits .price {font-size:22px; color:#ac914c; font-weight:700; line-height:26px; margin-bottom:10px;}

#home-featured-panels {clear:both; padding-top:100px;}
.home-fpanel {position:relative;}
.home-fpanel img {width:100%; height:auto;}
.home-fpanel img.home-fpanel-normal {position:absolute; top:0; left:0;}

@keyframes panelfade { 0% {opacity: 1;} 100% {opacity: 0;} }

.home-fpanel a:active, .home-fpanel a:focus {outline:none;}

.home-fpanel a:hover img.home-fpanel-normal {
    animation: 0.8s ease 0s normal none 1 panelfade;
	-webkit-animation: 0.8s ease 0s normal none 1 panelfade;
    opacity: 0;
}

#home-social-panels {
	padding:10px 0 85px 0;
	text-align:center;
	background:#666666 url("https://res.cloudinary.com/horse-bit-hire/image/fetch/f_auto,w_2560/https://uploads.prod01.london.platform-os.com/instances/801/assets/images/layout/Social-BackgroundIMG.jpg") center top no-repeat;
}

#home-social-panels .panel-action-link {
	position:absolute;
	right:50px;
	bottom:30px;
	font-family: "alverata-pe",sans-serif;
	display:inline-block;
	padding:5px 15px;
	background:#ac914c;
	border-radius:5px;
	color:#fff;
}

#home-social-panels .panel-action-link:hover {text-decoration:none; background-color:#273258;}

#home-social-panels h3.script-header {color:#fff; font-size:98px; margin-bottom:20px;}

.home-social-panel {position:relative; height:860px; padding:30px 50px; text-align:left;}
#home-social-panels #panel-blog {background:#fff url("../images/layout/social-icon-blog-blue.png") 94% 50px no-repeat;}

#home-social-panels #panel-events {background:#fff url("../images/layout/social-icon-events-list-blue.png") 94% 50px no-repeat;}
#home-social-panels #panel-facebook {background:#fff url("../images/layout/social-icon-facebook-blue.png") 94% 50px no-repeat;}

.home-event {
	color:#000;
	background:url("../images/layout/event-horse.jpg") left top no-repeat;
	padding-left:54px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
	margin-bottom:10px;
}

.home-event-title {font-weight:700; display:inline-block; }
.home-event-title a {font-weight:700; color:#000;}

#home-social-panels .home-social-panel h3.script-header {color:#293142; font-size:36px; text-align:left; margin-bottom:30px;}

#footer {padding:90px 0; color:#52504f; font-family: "alverata-irregular-pe",sans-serif; font-size:16px;}
#footer a {color:#52504f; font-family: "alverata-irregular-pe",sans-serif; font-size:16px;}
#footer a:hover {color:#D4AF37; text-decoration:none;}

#footer-menu {display:inline-block; padding-left:10px; padding-top:20px; margin-bottom:50px;}
#footer-menu ul {margin:0; padding:0;}
#footer-menu li {margin:0; padding:0 10px; list-style:none; display:inline-block;}
#footer-menu a {color:#000; font-size:18px; font-family: "alverata-irregular-pe",sans-serif;}
#footer-menu a:hover {text-decoration:none;}

#footer-address {margin-top:30px;}

#footer-links div {white-space:nowrap; line-height:55px; display:inline-block; padding:0 15px 15px 15px;}
#contact-links div {white-space:nowrap; line-height:55px; padding:0 15px 15px 15px;}
#contact-links div img, #footer-links div img {margin-right:5px;}

#footer-logo {width:100%; max-width:160px; height:auto; float:right;}
#copyright {clear:both; white-space:nowrap; font-size:11px; color:#c3c3c3; font-family: "alverata-irregular-pe",sans-serif; text-align:right;}

body#content-page #page-main {padding-top:60px; padding-bottom:40px; font-size:18px;}

.blog-container {padding:30px 0;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {font-size:14px;}
.side-panel h4 {color:#2f3637; font-size:16px;}
.blog-container .side-panel {float:right; width:27%;}
.blog-container .post-list {float:left; width:69%;}
.blog-post h2.post-title {border-bottom:1px solid #ccc; font-size:18px; margin: 0; padding: 0 0 3px 0;}
.blog-post .post-details {color:#888; font-size:11px; margin:0 0 18px;}
.blog-post .post-body {margin: 0 0 36px;}
.blog-post h1 {font-size:36px; line-height:40px; margin:0 0 6px 0;}
.clear {display: block;}

#catalog-cols {overflow:hidden;}
#left-column {background:#d8ceb5; height:100%; margin-bottom: -99999px; padding-bottom: 99999px;}

body#catalog-page #home-top h2.script-header {color:#4a5827; background:#1e2311; margin:0; padding:10px 5px 0 5px;}

#catalog-menu {margin:65px 0; padding:0;}
#catalog-menu ul {margin:0; padding:0;}
#catalog-menu > ul > li {padding-bottom:30px;}

#catalog-menu li {list-style:none; padding:0; margin:0;}

#catalog-menu a {font-family: "alverata-informal-pe",sans-serif; color:#190315; line-height:1.8em; display:block; padding-left:10px; padding-right:10px;}
#catalog-menu a:focus {text-decoration:none;}
#catalog-menu a:hover {color:#ac914c; text-decoration:none;}
#catalog-menu li.selected > a {background-color:#ac914c; color:#fff; text-decoration:none;}
/* #catalog-menu ul#catalog-list > li.selected > a {background-color:transparent;} */

#catalog-menu > ul > li {background:url("../images/layout/category-arrow-right.jpg") left 3px no-repeat; padding:0 0 30px 45px;}
#catalog-menu > ul > li > a {font-weight:700;}
/* #catalog-menu li.catalog-closed > a {background:url("/images/layout/category-arrow-right.jpg") left 3px no-repeat;} */

#catalog-menu ul ul a {padding-left:33px;}

#catalog-main {padding:30px 100px;}
h2.catalog-title {color:#ac914c; font-family: "alverata-pe",sans-serif; font-weight:700; text-transform:uppercase; font-size:36px; border-bottom:1px solid #ac914c; padding-bottom:17px; margin-bottom:17px;}
.catalog-breadcrumbs a {color:#4a5827; font-style:italic;}
.catalog-intro {margin-top:15px; overflow:auto; padding:15px; background:#000; color:#eee; line-height:1.5em;}

.panel-catalog {margin-bottom:20px;}
.panel-catalog h4 {text-align:center; height:36px;}
.panel-catalog h4 a {font-size:18px; text-transform:uppercase; color:#ac914c;}
.panel-catalog .image {width:100%; height:300px; overflow:hidden; text-align:center; margin:0; padding:0;}
.panel-catalog .image-box {display: inline-block; height: 100%; vertical-align: middle;}
.panel-catalog img {width:100%; height:auto; max-width:100%; vertical-align:middle;}
.panel-catalog a.view-product {width:190px; margin:10px auto; text-align:center;}

#catalog-product-list ul {margin:0; padding:0;}
#catalog-product-list li {margin:0; padding:0; list-style:none;}

@media screen and (min-width:767px) {
  #catalog-product-list .catalog-product-small {height:480px;}
}

#catalog-product-list .image {width:100%; height:300px; overflow:hidden; text-align:center; margin:0; padding:0;}
#catalog-product-list .image-box {display: inline-block; height: 100%; vertical-align: middle;}
#catalog-product-list img {height:auto; max-width:100%; vertical-align:middle;}

#catalog-product-list h3 {color:#52504f; font-size:14px; text-transform:uppercase; height:40px;}
#catalog-product-list h2 {color:#856a27; font-size:18px; text-align:center;}
#catalog-product-list .brown-line {height:1px; background:#856a27; margin:26px 0;}
#catalog-product-list .view-product,
#catalog-product-list .add-to-cart {
	display:block; color:#fff; background:#ac914c; border-radius:5px; 
	font-size:16px; line-height:26px; letter-spacing:0.05em; text-align:right; padding:0 10px; white-space:nowrap;}	
#catalog-product-list .view-product:hover {text-decoration:none; background-color:#273258; color:#fff;}
#catalog-product-list .price {font-size:22px; color:#ac914c; font-weight:700; line-height:26px; margin-bottom:10px;}

#catalog-paging {font-size:22px; padding:17px 0; border-top:1px solid#ac914c; margin:17px; }
#catalog-paging .pagination {margin:0;}
#catalog-paging a {font-size:22px; display:inline-block; padding:0 15px;  }
#catalog-paging span.paging-small a {font-size:18px;}

.shop-product-large {background:none; border:none; color:#190315;}
.shop-product-large h1 {font-family: "alverata-pe",sans-serif; font-size:24px; color:#52504f;}
.shop-product-large .description {line-height:1.8em;}

#catalog-product-list .shop-product-large .image {width:100%; height:auto; overflow:hidden; text-align:center; margin:0; padding:0;}
#catalog-product-list .shop-product-large .image-box {display: inline-block; height: 100%; vertical-align: middle;}
#catalog-product-list .shop-product-large .image img {max-width:100%; height:auto; vertical-align:middle;}

.shop-product-large .product-details {position:relative; margin:30px 0; background:#e6decb; padding:40px; border-radius:5px; min-height:230px; color:#372f1a;}
#large-prod-image {float:right;}
#product-attributes {overflow:auto;}
#product-details-right {position:absolute; bottom:40px; right:40px; text-align:right; color:#372f1a;}
#product-qty {margin:10px 0; font-size:18px;}
#product-qty input {width:50px; margin-left:10px; text-align:center;}
#product-price {font-size: 24px;  font-weight: 700; line-height: 26px;}
#productcode {margin:10px 0;}
#add-to-cart button {background:#d4af37; border:1px solid #d4af37; border-radius:5px; color:#634a0a; font-weight:700; 
letter-spacing:0.05em; text-align:center; font-size:18px; line-height:18px; padding:15px 50px; text-transform:uppercase;}
#add-to-cart button:hover {background:#634a0a; border:1px solid #634a0a; color:#fff;}
.custom-extra {margin-top:10px;}
#options-title {font-weight:700px; margin:10px 0; font-size:20px;}
.shop-product-large .catProductAttributeGroup {width:40%; margin-left:10%; float:left;}
.shop-product-large .catProductAttributeGroup:first-child {margin-left:0;}
.shop-product-large .catProdAttributeTitle {font-weight:700; font-size:18px; margin-bottom:15px;}
/* .shop-product-large .catProductAttributeGroup .catProdAttributeItem {width:50%;} */
.booking-container h1, .form-container h2 {margin-top:20px;}

.product-search-form {width:95%;}
#product-search-title {clear:both; border-bottom:1px solid #ac914c; margin-bottom:17px; padding-bottom:17px;}
#catalog-product-list li.productsearchPagination {clear:both; border-top:1px solid #ac914c; margin-top:17px; padding-top:17px;}
#catalog-product-list li.productsearchPagination a {font-size:18px;}

#hire-terms h2 {text-align:left;}

.shop-cart .productitemcell {overflow:visible; white-space:nowrap; margin-bottom:15px;}
.shop-cart .discount .quantity, .shop-cart .giftvoucher .quantity {text-align:right;}
.shop-cart a#catshopclear {font-size:18px;}
.shop-cart select.shippingDropDown {width:auto; margin-top:10px;}
.shop-cart input#DiscountCode, .shop-cart input#GiftVoucher {width:170px;}
.shop-cart #shippingSpan {display:none;}
#catCartDetails .cartLink {display:block; padding:15px 0;}

.empty0 { display:none; }
.notEmpty1 { display:none; }

.shop-checkout h1, .shop-checkout h2 {margin-bottom:15px;}
.shop-checkout .form-group label {font-weight:400;}

.shop-checkout #amount-box {font-size:22px; font-weight:700; background:#eee; border:none; padding:10px; width:50%;}
.shop-checkout #Amount {font-size:22px; font-weight:700; background:#eee; border:none; padding:0; width:90%;}

.shop-receipt {background:none; border:none;}
.shop-receipt h2 {font-size:18px;}

#contact-details img {float:left; width:35px; height:auto; max-width:43px; margin:0 10px 15px 0;}
#contact-details div {clear:both;}
#contact-map {clear:both; margin:20px 0; float:left;}

body#catalog-page #home-top h2#brand-bar-header {margin-bottom:10px;}

#page-main img {max-width:100%;}

#catalog-product-list .modal-content {
  background-color: #e6decb;
}

#catalog-product-list .modal-content #product-qty {
  margin: 0;
}

#catalog-product-list .modal-content .add-to-cart-trigger {
  background: #ac914c;
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  font-family: "alverata-pe", sans-serif;
  padding: 5px 15px;
}

#catalog-product-list .modal-content .add-to-cart-trigger:hover,
#catalog-product-list .modal-content .add-to-cart-trigger:focus {
  background-color: #273258;
}

#catalog-product-list .modal-content .add-to-cart-close-trigger {
  background: #ffffff;
  border: 1px solid #adadad;
  border-radius: 5px;
  color: #333333;
  font-family: "alverata-pe", sans-serif;
  padding: 5px 15px;
}

#catalog-product-list .modal-content .add-to-cart-close-trigger:hover,
#catalog-product-list .modal-content .add-to-cart-close-trigger:focus {
  background-color: #e6e6e6;
}



/* MEDIA QUERIES */
@media (max-width:1462px) {
   #top-menu a {padding-left:15px; padding-right:15px;}    
}

@media (max-width:1285px) {
   #top-menu a {padding-left:12px; padding-right:12px;}    
   	#contact-map {width:100%;}
	#contact-map iframe {width:100%;}	
    #catalog-product-list .price {font-size:16px;}
    #catalog-product-list .view-product {font-size:15px;}	    
}

@media (max-width:1248px) {
	#home-banner {width:832px;}
	#home-banner h1 {font-size:52px;}
	#add-to-cart input {width:100%;}  
}

@media (max-width:954px) {
	#home-banner {width:641px;}
	#home-banner a {font-size:32px;}
}

@media (min-width:1199px) {
	#main-menu {margin-top:-30px;}   
}

@media (max-width:1170px) {
   #top-menu a {padding-left:15px; padding-right:15px;}    
    #catalog-product-list .price {font-size:24px;}
    #catalog-product-list .view-product {font-size:18px;}	        
    #latest .price {font-size:24px; padding-top:8px;}
    #latest .view-product {font-size:16px;}	        
}

@media (max-width:1010px) {
   #top-menu a {padding-left:9px; padding-right:9px;}    
}


@media (max-width:991px) {
	.panel-catalog {margin-bottom:30px;}
	.panel-catalog h4 a {font-size:24px;}
	.panel-catalog .image {height:auto;}
	.home-social-panel {margin:10px; height:auto; padding-bottom:80px;}
    #product-details-right {position:relative; top:0; left:0; margin:25px 0;}    
	#add-to-cart input {width:70%;}	  		
}

@media (max-width:800px) {
   #top-menu a {padding-left:7px; padding-right:7px;}    
}

@media (max-width:767px) {
	img#payterms {margin:0 auto; display:block;}
	#home-top .container, #home-header .container {padding-left:0; padding-right:0;}
	#home-top {background-position:center top;}
	#home-top .row {margin-left:0; margin-right:0;}
	#top-menu {padding:0;}
	#top-menu .navbar-collapse {position:absolute; background:#003E6F; width:100%; margin-top:0; z-index:4000;}
	.navbar-default .navbar-toggle {border:none;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#8d7027; height:6px; width:53px; border-radius:5px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #141829;}	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:#141829;}
	
	.navbar-default .navbar-collapse li a:hover, .navbar-default .navbar-collapse li.selected a {color:#D4AF37 !important;}
	
	#site-search {display:none;}
	#catalog-main {padding:30px 15px;}
    
	#mobile-site-search {display:block; height:50px; margin:5px; float:left; display:block; background:#141829; padding:0; border-radius:5px;}
	#mobile-site-search form {margin:0;}
	#mobile-site-search  .search-btn-mobile {overflow:hidden; margin-top:-7px;}
	#mobile-site-search  .search-btn-mobile input {width:100%; min-width:66px; margin-left:-20px;  margin-top:-6px; height:auto; background:transparent;}
	#mobile-site-search  .search-term {background:transparent; border:none; color:#d2cb9a; margin:0; padding:0; height:52px; vertical-align:top;}
	
	#header-login-links {display:none;}
	#header-contact-links {position:absolute; top:70px; text-align:right;}
	
	#home-banner {margin:70px auto; width:540px;}	
	#home-banner h1 {font-size:40px;}
	#home-banner a {font-size:18px;}	
	#home-banner .brown-line {margin:14px 0;}
	#home-banner #home-text {margin:20px 0;}

	#best-horse-bits div.image {height:auto;}
	#best-horse-bits img {max-width:none;}
	
	body#content-page #brand-bar {display:none;}
	#brand-bar {width:100%; background:#2B2F4A; padding:20px 0;}
	#brand-bar-header {text-align:left;}
	.brand-bar-icon {border:2px solid #333857; background-color:#333857; border-radius:15px; padding:5px; margin:10px;}
	.brand-bar-icon:first-child {margin:10px;}
	.brand-bar-icon:hover {border-color:#8d7027;}
	
    #home-social-panels {background:#2D3518 none;}
	#home-social-panels h3.script-header {font-size:54px;}
	
	#footer-links div {min-width:0;}
	#footer-menu li {width:50%; padding:5px 10px;}
	#footer-menu li:nth-child(odd) {text-align:right;}
	
	#footer-logo {float:none; margin:0 auto; display:block; max-width:100px;}
	#copyright {text-align:center;}
	#mobile-footer-break img {width:100%; height:auto; margin:20px 0;}	
    .shop-product-large .catProductAttributeGroup {width:100%; margin:10px 0;}
	#header-mobile-contact-links img {margin:20px 0;}
	#header-top-right {margin-top:-90px;}
    #large-prod-image {float:none;}    
}

@media (max-width:560px) {
	#catCartSummary {width:100%; padding-right:40px; margin-right:10px; font-size:14px;}
	#catCartSummary a {font-size:16px;}
	#header-top-right {width:100%;}	
	#header-contact-links {position:relative; top:0;}	
	#home-banner {width:90%;}
    #add-to-cart input {width:100%; font-size:16px;}
	#header-logo img {width:180px; height:auto;}
	#header-mobile-contact-links {float:right; width:120px;}
	#header-mobile-contact-links img {	margin-left:20px; display:block;}
	#header-top-right {margin-top:0px;}
	#catalog-product-list .catalog-product-small {height:auto; padding-bottom:15px;}
	#catalog-product-list .image {height:auto;}	
	.shop-product-large .image {min-height:0; padding:10px 0;}
    #footer #payterms {text-align:center;}
    #footer #payterms img {margin:15px;}
}

@media (max-width:400px) {
	#mobile-site-search {width:64%;}
    #header-contact-links {padding-right:32px;}
	#catCartSummary {background:none;}
}

